Re: Add-on update notice: fixed Add-on Updater offering incompatible add-ons


 

Hi,

It is likely that you've installed an add-on release that is newer than the one offered on community add-ons website. I advise contacting the add-on developer about this issue unless it happens to be one of my own add-ons.

Cheers,

Joseph

Join nvda@nvda.groups.io to automatically receive all group messages.